Skip to main content

Partially update user

PATCH 

/users/:user_id

Partially update user base information. | Path | Operation | Value |- |- |- | /email | replace | New email string | /external_id | add, replace | New external ID string | /external_id | remove | Remove external ID | /full_name | replace | New full name string | /instance_role | replace | New instance role value | /account_type | replace | New account type value | /active | replace | New active boolean value ### Authority - ADMINISTRATOR - USER ### Access level - Administrator has access to any user profile - User has access only to his profile

Request​

Responses​

Successful update response